/*
* @Author: light
* @Date:   2018-07-30 14:06:24
* @Last Modified by:   light
* @Last Modified time: 2019-12-17 14:52:11
*/
body{background:#F5F7F9;min-width:1280px;}

/**包裹层**/
.main-box{width:1080px;}
.wrap{min-height:calc(100vh - 254px);margin:20px auto;}
.wrap.sc{min-height:calc(100vh - 218px);margin:10px auto;min-width:1280px;}

/*弹窗样式修改*/
.jconfirm.jconfirm-white .jconfirm-bg,
.jconfirm.jconfirm-light .jconfirm-bg{background:black;opacity:0.5;}
.jconfirm .jconfirm-box div.jconfirm-content-pane{margin-bottom:0;}
.jconfirm .jconfirm-box{padding:30px 0;}
.tangchuang-box{text-align:center;color:#031B4D;}
.jconfirm .jconfirm-box div.jconfirm-closeIcon{top:20px;right:20px;height:16px;width:16px;}
.tanchuang-title{font-size:18px;font-weight:500;color:#031B4D;margin-bottom:40px;}
.tanchuang-content{margin-bottom:58px;font-size:16px;}
.tangchuang-box .input-box{margin-bottom:28px;position:relative;}
.tangchuang-box .input-box input{padding:13px;width:260px;background:#F3F5F9;border-radius:6px;border:1px solid white;outline:none;line-height:17px;}
.tangchuang-box .input-box input.active{border:1px solid #1062F3;}
.common-btn2{width:260px;height:44px;background:linear-gradient(to right,#1062F3,#1635FF);color:white;font-size:14px;line-height:20px;box-shadow:0 6px 16px 0 rgba(19,109,249,0.3);border-radius:6px;}

/*避免绑定手机号样式冲突引入*/
.getyzm{position:absolute;color:#1062F3;right:71px;top:16px;cursor:pointer;background:#F3F5F9;}
.getyzm.active{color:#96A4BB;}
.tanchuang-title{font-size:18px;font-weight:500;color:#031B4D;margin-bottom:40px;}
.tanchuang-content{margin-bottom:58px;font-size:16px;}
.tangchuang-box .input-box{margin-bottom:28px;position:relative;}
.tangchuang-box .input-box img{width:16px;position:absolute;top:13px;left:62px;}
.tangchuang-box .input-box img.active{display:none;}
.tangchuang-box .input-box input{padding:13px 13px 13px 36px;width:260px;background:#F3F5F9;border-radius:6px;border:1px solid white;outline:none;line-height:17px;}
.tangchuang-box .input-box input.active{border:1px solid #1062F3;}
.tangchuang-box .input-box label{margin:0;font-weight:400;color:#EA5656;position:absolute;top:49px;left:53px;}
.tangchuang-box .tangchuang-btn{margin-top:71px;    /*display: none;*/}
.tangchuang-box .tangchuang-btn .upload-content{width:160px;height:44px;overflow:hidden;display:inline-block;position:relative;box-shadow:0 6px 16px 0 rgba(19,109,249,0.3);margin-bottom:27px;}
.tangchuang-box .tangchuang-btn .upload-content input{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;cursor:pointer;opacity:0;}
.tangchuang-box .tangchuang-btn .down-model{cursor:pointer;}
.tangchuang-box .upload-box{display:none;}
.tangchuang-box .upload-box .excel-icon{width:40px;height:49px;display:inline-block;margin-top:11px;margin-bottom:12px;}
.tangchuang-box .upload-box .excel-icon img{width:100%;}
.tangchuang-box .upload-box .excel-name{color:#75809D;margin-bottom:36px;}

/* 底部固定舞狮 */
.fixed-lion{animation:yearLion 1s ease-in-out 2s infinite alternate;-webkit-animation:yearLion 1s ease-in-out 2s infinite alternate;-moz-animation:yearLion 1s ease-in-out 2s infinite alternate;width:95px;height:213px;background:url(/resources/image/zhufu/fixed_lion.png) no-repeat;background-size:contain;position:fixed;right:30px;bottom:30px;}
.fixed-lion p{width:100%;text-align:center;font-size:12px;cursor:pointer;}
.fixed-lion p.one{margin-top:81px;}
.fixed-lion p.two{margin-top:19px;}
.fixed-lion p a{color:#fff;}
.fixed-lion p a:hover{color:#fff;text-decoration:none;}
@keyframes yearLion{
    from{transform:translate(0,0);}
    to{transform:translate(0,16px);}
}
@-moz-keyframes yearLion{
    from{transform:translate(0,0);-moz-transform:translate(0,0);}
    to{transform:translate(0,16px);-moz-transform:translate(0,16px);}
}
@-webkit-keyframes yearLion{
    from{transform:translate(0,0);-webkit-transform:translate(0,0)}
    to{transform:translate(0,16px);-webkit-transform:translate(0,16px);}
}
@-o-keyframes yearLion{
    from{transform:translate(0,0);-o-transform:translate(0,0);}
    to{transform:translate(0,16px);-o-transform:translate(0,16px);}
}
.m .new-header {
    display: none;
}